/* CSS Document */

body { margin-top:0px; margin:auto; font-family:Verdana, Arial, Helvetica, sans-serif;}
form{ margin-top:0px;}
#container { margin-left:auto; margin-right:auto; width:760px; height:auto;}
.spacerfull { width:760px; height:22px; background-color:#FFFFFF; clear:both;}
.input{ width:auto; height:15px; border: 1px solid #B1B1B1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#B1B1B1;}
.inputxt{ width:auto; height:auto; border: 1px solid #B1B1B1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#B1B1B1;}
.inputpais{ width:auto; height:15px; border: 1px solid #B1B1B1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#B1B1B1; background-color:#E5F1BF;}
.select{ width:auto; height:auto; border: 1px solid #B1B1B1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #333333;}
.spacerdotted { width:100%; height:22px; background-image:url(http://imgs.sapo.pt/images/telegramas/spacer_dot.gif); background-repeat:repeat-x;}
#helplogin{ width:10px; height:10px; border:1px solid #99CC00; background-color:#EBFFAE; float:left;}


/*  LINKS */
.linkSmall { font-size:11px; color:#9E9B8F; font-weight:normal;}
.linkSmall a, .linkSmall a:link,.linkSmall a:visited,.linkSmall a:active { color:#9E9B8F; text-decoration:none;}
.linkSmall a:hover { color:#9E9B8F; text-decoration:underline;}

ul#bsu-v2-footer-links {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#bsu-v2-footer-links li {
    margin: 0 10px 0 0;
    display: inline;
}

.publicLink { font-size:11px; color:#9E9B8F; font-weight:normal;}
.publicLink a, .linkSmall a:link,.linkSmall a:visited,.linkSmall a:active { color:#9E9B8F; text-decoration:none;}
.publicLink a:hover { color:#9E9B8F; text-decoration:underline;}
 

/* HEADER */
#header { width:760px; height:82px;}
#logo{ width:218px; height:82px; float:left;}
#links{ width:542px; height:30px; float:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#B1AD9E;}
#tagline{ width:542px; height:37px; float:right;}
#taglineIMG { width:454px; height:37px; float:left;}
#taglineLOGIN { width:88px; height:auto; float:right; text-align:right; }
#taglineLOGOUT { width:88px; height:auto; float:right; text-align:right; padding-top:12px;}

/* BODY */
#body {width:760px; height:auto;}
#checkmodelos { width:173px; height:179px; float:left; background-image:url(http://imgs.sapo.pt/images/telegramas/look_modelos.gif); background-position:bottom; background-repeat:no-repeat;}
#boxmodelos { width:587px; height:179px; float:right;}
#modelo1 { width:179px; height:179px; float:left;}
#modelo2 { width:179px; height:179px; float:left;}
#modelo3 { width:179px; height:179px; float:left;}
.spacer { width:19px; height:179px; float:left;}
#containermodelos { width:760px; height:100%; padding-top:20px; padding-bottom:10px; background-image:url(http://imgs.sapo.pt/images/telegramas/bg_hp_models.gif); background-repeat:no-repeat; background-position:top;}
.modelsborder{ width:auto; height:auto; padding:1px; background-color:#CCCCCC;}


/* BODY - STEPS */
#containersteps{ width:442px; height:250px; float:left; background-image:url(http://imgs.sapo.pt/images/telegramas/bg_steps.gif); background-repeat:repeat-x;}
#headergrey { width:442px; height:10px; float:left;}
#cantoESQ { width:10px; height:10px; float:left;}
#cantoDIR { width:10px; height:10px; float:right;}
#contents { width:auto; height:auto; padding-left:10px;}
.steps { width:auto; height:35px;}
#LREC{ width:300px; height:250px; float:right;}


/*  TEXTSTEPS */
.greyBIG { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#B1B1B1; }
.greySMALL { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#B1B1B1;}
.greySMALLBOLD { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#B1B1B1;}

.greenBIG { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:21px; font-weight:bold; color:#99CC00;}
.greenSMALL { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#99CC00;}
.greenSMALLNOBOLD { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px;color:#99CC00;}



/* LOGIN   */
#headerLOGIN { width:760px; height:38px; }
#contentsLOGIN{ width:auto; height:auto; padding-left:200px;}
#contentsLOGIN2{ width:auto; height:auto;}
.contentsSTEPS { width:100%; height:auto;}
.STEPSleft{ width:280px; height:auto; float:left; vertical-align:text-top;}
.STEPSform { width:480px; height:auto; float:left;}
.line { width:100%; height:1px; border-bottom:1px solid #D8D8D8; font-size:0px;}


/* LOGIN ADSL / PTC */
#bodyadslptc { width:760px; height:250px; margin:auto; text-align:center; padding-top:20px; padding-bottom:20px;}
#boxLOGIN2 { width:350px; height:250px; margin:auto; border: 1px solid #CCCCCC;}
#boxLOGIN { width:350px; height:150px; margin:auto; border: 1px solid #CCCCCC;}
#headerboxLOGIN { width:350px; height:20px; background-color:#B3D940; padding-top:3px; color:#FFFFFF; text-align:left;}
#headerboxLOGINPTC { width:350px; height:20px; background-color:#00269B; padding-top:3px; color:#FFFFFF; text-align:left;}
#contentsboxLOGIN { width:330px; height:auto; text-align:left; padding:5px;}
.databox { width:100%; height:30px; padding-bottom:3px; padding-top:3px;}
.txtdatabox { width:40%; height:30px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.inputdatabox { width:60%; height:auto; float:left;}
.help { width:19px; height:19px;}
.spacer2 { width:100%; height:10px;}



/* MODELOS  */
.MODbox { width:auto; height:auto; margin-left:auto; margin-right:auto;}
.MOD { width:146px; height:146px; float:left; padding-left:22px; padding-right:22px;}
.subtMOD { width:146px; height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#99CC01;}
.subtxtMOD { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#668E00;}

/*  FAQS, CONDI��ES GERAIS, ETC */
#bodycontents{ width:90%; height:90%; overflow:auto; margin:auto; text-align:left;}



/*  TEXT */
.txtHEAD { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#B1B1B1;}
.txtERROR { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#CC0000;}
.txtPRECARIO { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #668E00;}
.txtPRECARIO2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #668E00;}
.subtxtPRECARIO { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color: #333333;}
.borderprecario { border:1px solid #99CC00;}
.lineprecario { border-top:1px solid #CCCCCC;}
.txttopics { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#B1B1B1;}
.verysmall { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#B1B1B1;}


/*FOOTER*/
#LEGAL{ width:760px; height:22px; clear:both; background-color:#FFFFFF; }
.PTCOM_FOOTER { width:760px; height:auto; margin:auto; font-size:11px; color:#9E9B8F;}
#bottomLinks { /* margin-top:50px;  padding-bottom:3px; */border-bottom:1px solid #8CAF01; margin-bottom:10px;}
